/* _content/FaceAuth.ManagerUi/Shared/MainLayout.razor.rz.scp.css */
 .page[b-hpb2gz0o89] { position: relative; display: flex; flex-direction: column; }
main[b-hpb2gz0o89] { flex: 1; }
/* .sidebar { background: linear-gradient(180deg,#0f172a,#111827); } */
.sidebar[b-hpb2gz0o89] { background: linear-gradient(180deg,#1e4648,#111827); }
.top-row[b-hpb2gz0o89] { background-color: #f8fafc; border-bottom: 1px solid #e5e7eb; height: 3.5rem; }
.content[b-hpb2gz0o89] { max-width: 1200px; }
@media (min-width: 641px) {
  .page[b-hpb2gz0o89] { flex-direction: row; }
  .sidebar[b-hpb2gz0o89] { width: 240px; height: 100vh; position: sticky; top: 0; }
  main[b-hpb2gz0o89] { flex: 1; }
}
/* _content/FaceAuth.ManagerUi/Shared/NavMenu.razor.rz.scp.css */
 .navbar-toggler[b-lf77q0253z] { appearance:none; display:none; }
.top-row[b-lf77q0253z] { height:3.5rem; background-color:rgba(0,0,0,.25); }
.nav-scrollable[b-lf77q0253z] { padding-top: .5rem; }
.nav-link[b-lf77q0253z] { color:#d1d5db; border-radius: .5rem; }
.nav-link.active[b-lf77q0253z] { background-color:#1f2937; color:white; }
.nav-link:hover[b-lf77q0253z] { background-color:#111827; color:white; }
